<input type="text" name="{{ column.name }}" placeholder="{{ column.title[current_language] }}" class="editor-input select-media{% if column.multifile == true %} multifile{% endif %}" autocomplete=off />
